﻿@charset "utf-8";
/* ###########################################
	TERMINALFOUR

		- inab.ie
					revision: 08/10/08

########################################### */

*{ margin: 0px; padding: 0px;}

html { }
body { background-color:#ecf7f8; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em;}


/* <Generic Rules> */
.r {float: right;}
.l {float: left;}

.ar { text-align: right;}
.ac { text-align: center;}
.al { text-align: left;}

.clear {width: 100%; height: 1px; font-size: 1px; clear: both;}
.clear15 {width: 100%; height: 15px; font-size: 1px; clear: both;}

.w50p { width: 49%;}

.invisible { visibility: hidden;}
.hidden {display: none;}
a img {border: 0px;}


/* <wrapper> */
#wrapper { width: 896px; margin: 12px auto 0px auto; padding: 20px 20px; background: url(/media/EGFSN-bg_wrapper.png) center top repeat-y;}
#wrapper_foot { padding: 0 0 50px 0; background: transparent url(/media/EGFSN-bg_wrapper-footer.png) center top no-repeat;}


/* <header> */

#header { height: 80px;  padding: 0px 0px 0px 20px;}
#header div.tools { padding: 0px 0px 0px 0px; font-size: 0.8em; color: #999999; line-height: 30px;}
#header div.tools a { color: #999;}
#header div.tools a:hover { color: #0066FF;}

	/* ###: Font Sizer :### */
	#header div.tools ul#font_sizer { display: inline; margin: 0 0 0 20px; font-size: 0.9em; list-style: none;}
	#header div.tools ul#font_sizer li { display: inline; background: #ffffff url(/media/EGFSN-bg_font-size.png) center no-repeat; padding: 10px 5px; margin: 0px;}
	#header div.tools ul#font_sizer li a { display: inline; padding: 5px; color: #178dd1; text-decoration: none; text-transform: uppercase; font-size: 1.1em; }
	#header div.tools ul#font_sizer li a.small { font-size: 0.9em;}
	#header div.tools ul#font_sizer li a.regular { font-size: 1.15em; padding: 3px 5px 5px 5px;}
	#header div.tools ul#font_sizer li a.large { font-size: 1.4em; padding: 2px 5px 5px 5px;}
	#header div.tools ul#font_sizer li a:hover { text-decoration: underline;}

	/* ###: Dropdown :### */
	#dropdown { display: inline; margin: 0 0 200px 0; padding: 0; list-style-type:none; width: 220px; line-height: 15px; color: #df9f01; font-size: 0.9em;}
	#dropdown li {display: inline; position:relative; z-index:100; margin: 0; width: 220px;}
	#dropdown li span {display: inline; z-index:100; padding: 0px 90px 00px 0px; font-size:1.1em; color: #df9f01;}
	#dropdown li a {display:block; padding:0; white-space:nowrap; color:#df9f01;}
	#dropdown dl {position:absolute; top: -6px; left:0; margin: 0; padding: 0 !important;}
	#dropdown dt {margin:0; font-size: 1.1em; float:left; padding: 0px 70px 0px 10px; background: transparent url(/media/inab-bg_dropdown.png) 0px 0px no-repeat; color: #df9f01;}
	#dropdown dd {display:none; width: 180px; clear:left; margin: 0 0 0 8px; padding:0; color: #fff; font-size: 1em; text-align:left; background: transparent url(/media/inab-opaque.png) repeat; border-left: 1px solid #EAEAEA; border-right: 1px solid #EAEAEA; }
	#dropdown dd.end { border-bottom: 1px solid #EAEAEA; font-size: 1px; height: 1px; }

	#header div.tools ul#dropdown li dt a { color: #df9f01; text-decoration:none; display:block; padding: 5px 10px;}	/* Leading Tree REQUIRED for colour*/
	#dropdown li dd a { color: #df9f01; text-decoration:none; display:block; padding: 5px 10px;}
	#dropdown li a:hover {border:0; text-decoration:underline;}
	#dropdown li:hover dd, #dropdown li a:hover dd {display:block;}
	#dropdown li:hover dl, #dropdown li a:hover dl {padding-bottom:15px;}
	#dropdown li:hover dt a, #dropdown li a:hover dt a, #dropdown dd a:hover {color:#df9f01;}




/* <mainmenu> */
#mainmenu { background: #fff url(/media/EGFSN-menu_bg.png) top left repeat-x; height: 42px;}

/*#mainmenu .menu { font-size: 0.9em;}*/
/*	v1
	#mainmenu ul.menu { list-style: none;}
	#mainmenu ul.menu li { display: inline; float: left; border-right: 1px solid #0D4A6F; border-left: 1px solid #1A96E4; height: 38px; }
	#mainmenu ul.menu li a { display: block; height: 30px; text-align: center; padding: 4px 14px; color: #ffffff; text-decoration: none; font-weight: bold;}
	#mainmenu ul.menu li a:hover { background: transparent url(/media/EGFSN-menu_bg-hover.png) top left repeat-x; }
	#mainmenu ul.menu li span {  display: block; height: 30px; text-align: center; padding: 4px 14px; color: #ffffff; text-decoration: none; font-weight: bold; cursor: default; background: transparent url(/media/EGFSN-menu_bg-hover.png) top left repeat-x; }
	#mainmenu ul.menu li.padd a, #mainmenu ul.menu li.padd span { padding: 12px 14px 0px 14px;}
	#mainmenu ul.menu li.home { background: #ffffff url(/media/EGFSN-menu_home.png) top left no-repeat; height: 40px; border: none; color: #ffffff;}
	#mainmenu ul.menu li.home a {  padding: 9px 20px 00px 30px; border-right: 1px solid #0D4A6F; border-left: 0px; }
	#mainmenu ul.menu li.home span { cursor: default; background: #ffffff url(/media/EGFSN-menu_home-on.png) top left no-repeat; padding: 11px 20px 00px 30px; display: block;}
	#mainmenu ul.menu li.home a:hover { background: #ffffff url(/media/EGFSN-menu_home-on.png) top left no-repeat; }
	#mainmenu ul.menu li.end { border-right: 0px;} */


/* v2
	#mainmenu ul.menu { list-style: none;}
	#mainmenu ul.menu li { display: inline; float: left; border-right: 1px solid #0D4A6F; border-left: 1px solid #1A96E4; height: 38px;}
	#mainmenu ul.menu li a { display: block; padding: 11px 18px; color: #ffffff; text-decoration: none; font-weight: bold; }
	#mainmenu ul.menu li span { cursor: default; background: transparent url(/media/EGFSN-menu_bg-hover.png) top left repeat-x; padding: 11px 18px; display: block; font-weight: bold; color: #ffffff;}
	#mainmenu ul.menu li a:hover { background: transparent url(/media/EGFSN-menu_bg-hover.png) top left repeat-x; height:30px;}
	#mainmenu ul.menu li.home { background: #ffffff url(/media/inab-menu_home.png) top left no-repeat; height: 42px; border: none;}
	#mainmenu ul.menu li.home a {  padding: 11px 20px 11px 30px; border-right: 1px solid #0D4A6F; border-left: 0px; }
	#mainmenu ul.menu li.home span { cursor: default; background: #ffffff url(/media/EGFSN-menu_home-on.png) top left no-repeat; padding: 11px 20px 11px 30px; display: block;}
	#mainmenu ul.menu li.home a:hover { background: #ffffff url(/media/EGFSN-menu_home-on.png) top left no-repeat; padding: 11px 20px 0px 30px;  *//*border-right: 1px solid #0D4A6F;*/ /*height: 26px;}
	#mainmenu ul.menu li.end { border-right: 0px;}
*/

/*	#mainmenu ul.menu { list-style: none;}
	#mainmenu ul.menu li { display: inline; float: left; border-right: 1px solid #0D4A6F; border-left: 1px solid #1A96E4; height: 38px;}
	#mainmenu ul.menu li a { display: block; padding: 12px 18px; color: #ffffff; text-decoration: none; font-weight: bold; }
	#mainmenu ul.menu li span { cursor: default; background: transparent url(/media/EGFSN-menu_bg-hover.png) top left repeat-x; padding: 12px 18px; display: block; font-weight: bold; color: #ffffff;}
	#mainmenu ul.menu li a:hover { background: transparent url(/media/EGFSN-menu_bg-hover.png) top left repeat-x; }
	#mainmenu ul.menu li.home { background: #ffffff url(/media/EGFSN-menu_home.png) top left no-repeat; height: 42px; border: none;}
	#mainmenu ul.menu li.home a {  padding: 12px 20px 12px 30px; border-right: 1px solid #0D4A6F; border-left: 0px; }
	#mainmenu ul.menu li.home span { cursor: default; background: #ffffff url(/media/EGFSN-menu_home-on.png) top left no-repeat; padding: 12px 20px 12px 30px; display: block;}
	#mainmenu ul.menu li.home a:hover { background: #ffffff url(/media/EGFSN-menu_home-on.png) top left no-repeat; }
	#mainmenu ul.menu li.end { border-right: none;}*/


	#mainmenu ul.menu { list-style: none;}
	#mainmenu ul.menu li { display: inline; float: left; border-right: 1px solid #0D4A6F; border-left: 1px solid #1A96E4; height: 38px;}
	
	#mainmenu ul.menu li a { display: block; padding: 11px 18px; color: #ffffff; text-decoration: none; font-weight: bold; }
	#mainmenu ul.menu li span { cursor: default; background: transparent url(/media/EGFSN-menu_bg-hover.png) top left repeat-x; padding: 11px 18px; display: block; font-weight: bold; color: #ffffff;} 
	#mainmenu ul.menu li a:hover { background: transparent url(/media/EGFSN-menu_bg-hover.png) top left repeat-x; }
	
	#mainmenu ul.menu li.home { background: #ffffff url(/media/EGFSN-menu_home.png) top left no-repeat; height: 42px; border: none;}
	#mainmenu ul.menu li.home a {  padding: 11px 20px 09px 30px; border-right: 1px solid #0D4A6F; border-left: 0px; }
	#mainmenu ul.menu li.home a .first { cursor: default; background: #ffffff url(/media/EGFSN-menu_home-on.png) top left no-repeat; padding: 11px 20px 09px 30px; display: block;}
    #mainmenu ul.menu li .active { cursor: default; background: transparent url(/media/EGFSN-menu_bg-hover.png) top left repeat-x; padding: 11px 18px; display: block; font-weight: bold; color: #ffffff;} 
    
#mainmenu ul.menu li.home a.first {
    background: url("/media/EGFSN-menu_home-on.png") no-repeat scroll left top #ffffff;
    cursor: default;
    display: block;
    padding: 11px 20px 9px 30px;
}

    #mainmenu ul.menu li.home a:hover { background: #ffffff url(/media/EGFSN-menu_home-on.png) top left no-repeat; }
	#mainmenu ul.menu li.end { border-right: none;}



#mainmenu .search { background: transparent url(/media/EGFSN-search_bg.png) top right no-repeat; height: 42px; width: 230px;}
	#mainmenu .search form { padding: 9px 0 0 22px;}
	#mainmenu .search form input { border: 0px; margin: 0px 0 0 0; display: inline; padding: 0px; vertical-align: top; font-family: Verdana, Arial, Helvetica, sans-serif;}
	#mainmenu .search form input.queryBox { display: inline; margin: 0px; border: none; background-color: #fff; padding: 2px; width: 160px;}


/* <sidemenu> */

#container_left div#sidemenu { float: left; width: 185px; color: #116368;}

	#container_left div#sidemenu p { color: #fff; background: #fff url(/media/EGFSN-sidemenu_top.gif) top left no-repeat; padding: 5px 10px; font-size: 1.2em; font-weight: bold;}
	#container_left div#sidemenu p a { color: #fff; }
	#container_left div#sidemenu ul { margin: 0 0 20px 0; padding: 0 0 20px 0; background: #F4F4F1 url(/media/EGFSN-sidemenu_btm.gif) bottom no-repeat;}
	#container_left div#sidemenu ul li { font-weight: bold; background: transparent url(/media/EGFSN-sidemenu_li-btm.gif) bottom left repeat-x; padding: 6px 0 6px 0; list-style: none; }
	#container_left div#sidemenu ul li a { font-weight: normal; color: #0b416f; background: transparent url(/media/EGFSN-sidemenu_li.gif) 0px 4px no-repeat; padding: 0 0 0 30px; display: block;}

	/* [selected items and branch fix] */
	#container_left div#sidemenu ul li span { color: #0b416f; font-weight: bold; background: transparent url(/media/EGFSN-sidemenu_li.gif) 0px 4px no-repeat; padding: 0 0 0 30px; display: block;}
	#container_left div#sidemenu ul li span a { padding: 0px; display: inline; background: transparent;}

	/* [second level] */
	#container_left div#sidemenu ul li ul { margin: 5px 0 0 0; padding: 4px 0 0px 0; background: transparent url(/media/EGFSN-sidemenu_li-btm.gif) top left repeat-x;}
	#container_left div#sidemenu ul li ul li { background: none; padding: 3px 0 3px 16px; list-style: none; }

	/* [third level] */
	#container_left div#sidemenu ul li ul li ul { margin: 5px 0 0 0; padding: 4px 0 0px 0; background: none;}
	#container_left div#sidemenu ul li ul li ul li { background: none; padding: 3px 0 3px 18px; list-style: none; }

/* <content> */
#content { margin: 0 0 0 0; font-size: 0.85em; color: #333;}

#content ul, #content ol { margin: 2px 2em;}
#content p { padding-bottom: 10px;}
#content a { color: #0066FF; text-decoration: underline;}
#content a:hover { text-decoration: none;}

#content #breadcrumbs { color: #999; padding: 5px 0 5px 25px; float:left;width: 550px; height: 20px; overflow: visible; }
#content #breadcrumbs a { color: #999;}
#content #breadcrumbs a:hover { color: #0066FF;}
#content #breadcrumbs p {}

#content .see_latest p {padding: 15px 0; line-height: 18px; color: #000;}
#content .see_latest a {font-weight: normal; color: #E0A003;}

h1 { color: #133b67; font-size: 2.0em;}
h2 { font-size: 1.7em; font-weight: normal; color: #116368; margin: 0 0 10px 0;}
h3 { font-size: 1.2em; color: #178dd1; padding: 5px 10px; font-weight: bold;}
h4 { color: #133b67}

h3.yellow { background: #FCEB7D url(/media/EGFSN-head_230-Yellow.png) top left no-repeat; position: relative; color: #ffffff;}
h3.yellow395 { background: #FCEB7D url(/media/EGFSN-head_395-Yellow.png) top left no-repeat; color: #ffffff;}
h3.green { background: #37A8B1 url(/media/EGFSN-head_238-Green.png) top left no-repeat; color: #ffffff;}

.home h3.yellow { background: #128FA6 url(/media/inab-head_238-Yellow.png) top left no-repeat;  }
.home h3.green { background: #178dd1 url(/media/EGFSN-head_238-Green.png) top left no-repeat; margin: 0px 0 0px 0px; }

/* - Quick Links and Grey Box - */
div#left_col {float: left; width: 230px; background: #fff;}

div#left_col .skillbox {padding: 0px 0px 0px 17px; margin: 10px 0 10px 0;}

div#quicklinks { float: left; width: 230px; background: #ffeacf url(/media/EGFSN-bg_shade-side.gif) left top repeat-y;}
	div#quicklinks h3 { position: relative;}
	div#quicklinks ul { margin: 1em 1em 0em 1.5em; list-style: none;}
	div#quicklinks ul li { background: transparent url(/media/EGFSN-li_blue.gif) 0px 1px no-repeat; padding: 5px 0 10px 24px;}
	div#quicklinks ul li a { }
	div#quicklinks .quicklinks_end { background: #F4F4F1 url(/media/EGFSN-bg_shade-btm230.gif) bottom no-repeat; height: 15px; margin: 0px;}

div.yellow_box { width: 210px; background: #ffeacf url(/media/EGFSN-bg_shade-side.gif) left top repeat-y; padding: 0px 10px;}
	div.yellow_box img { padding: 10px 5px 5px 0;}
	div.yellow_box p, div.yellow_box ul { padding: 10px 0 0 0; }
	div.yellowbox_end { background: #F4F4F1 url(/media/EGFSN-bg_shade-btm230.gif) bottom no-repeat; height: 15px; width: 230px; margin: 0px;}

	div.yellow_box form { padding: 10px 0 0 0;}
	div.yellow_box form input.publicsQuery { background: #fff url(/media/EGFSN-form_bg.png) top left repeat-x; border: 1px solid #A2A193; margin: 0px; width: 150px; padding: 4px 4px; font-family: Verdana, Arial, Helvetica, sans-serif;}
	div.yellow_box form input { display: inline; vertical-align: top;}

/* <container - left> */
#container_left { float: left; width: 635px; margin: 0; padding: 0 0 0 10px;}
#container_left p.snippet { padding: 5px 10px; width: 305px; line-height: 18px;}


/* - Home - */
.home #container_left h3.yellow { background: #128FA6 url(/media/EGFSN-head_230-Yellow.png) top left no-repeat;  }
.home #container_left h3.green { background: #178dd1 url(/media/EGFSN-head_230-Green.png) top left no-repeat;  }

#container_left div#quicklinks .quicklinks_end { background: #ffeacf url(/media/EGFSN-bg_shade-btm230.gif) bottom no-repeat; height: 15px; margin-top: 20px;}

#container_left div#whatsnew { float: left; width: 395px; margin: 0px 0px 0px 10px; background: #ffeacf url(/media/EGFSN-bg_shade-side.gif) left top repeat-y; color: #000;}
	#container_left div#whatsnew ul { margin: 0; list-style: none;}
	#container_left div#whatsnew ul li { border-bottom: 1px dotted #D4D4D2; padding: 16px 10px 16px 80px; line-height: 14px;}

	#container_left div#whatsnew ul li.newsletter { background: transparent url(/media/EGFSN-li_whatsnew-Newsletter.gif) 20px no-repeat;}
	#container_left div#whatsnew ul li.news { background: transparent url(/media/EGFSN-li_whatsnew-News.gif) 20px no-repeat;}
	#container_left div#whatsnew ul li.events { background: transparent url(/media/EGFSN-li_whatsnew-Events.gif) 20px no-repeat;}
	#container_left div#whatsnew ul li.documents { background: transparent url(/media/EGFSN-li_whatsnew-Documents.gif) 20px no-repeat;}
	#container_left div#whatsnew ul li.gallery {background: transparent url(/media/li_whatsnew-Gallery.gif) 20px no-repeat;}
	#container_left div#whatsnew ul li.gallery2 {background: transparent url(/media/li_whatsnew-Gallery2.gif) 20px no-repeat;}
	#container_left div#whatsnew ul li.consultations {background: transparent url(/media/egfsn_li_whatsnew-consultations.gif) 20px no-repeat;}
	#container_left div#whatsnew ul li.publication {background: transparent url(/media/egfsn_li_whatsnew-publication.gif) 20px no-repeat;}

	#container_left div#whatsnew p { padding: 15px; line-height: 18px; color: #000;}
	#container_left div#whatsnew p a { font-weight: normal; color: #0D4A6F; padding: 0px 2px;}

	#container_left div#whatsnew .whatsnew_end { background: #ffeacf url(/media/EGFSN-bg_shade-btm400.gif) bottom no-repeat; height: 15px; margin-top: 0px;}


/* - Inner - */
.wide #container_left { width: 865px; }
.wide #container_left div#mainContent { float: left; width: 635px; margin: 0 0 0 25px;}

#container_left div#mainContent { float: left; width: 415px; margin: 0 0 0 25px;}

	div#mainContent h3 { color: #133b67;padding: 10px 0px;}
div#wideContent h3 {padding: 10px 0px;}

	div#mainContent ul.contentList { padding: 0px; margin: 0px;}
	div#mainContent ul.contentList li { display: block; padding: 15px 0 14px 0; border-bottom: 1px dotted #ccc; line-height: 16px; background: none;}
	div#mainContent ul.contentList li p { padding: 0px;}
	/*div#mainContent ul.contentList li img { padding: 0 8px 5px 0; vertical-align: top;}*/

/* #container_left { float: left; width: 635px; margin: 0; padding: 0px 10px;} */
#container_left div#wideContent { float: left; width: 635px; margin: 0px;}


	div#wideContent .block { background: #ffeacf url(/media/EGFSN-bg_shade-side.gif) left top repeat-y; padding: 0px; width: 305px; float: left; margin: 0 0px 15px 0;}
		div#wideContent .block h3 { background: #ffffff url(/media/inab-head_305-White.png) left top repeat-y; width: 290px; padding: 10px 00px 6px 15px; margin: 0px 15px 0 0; border-bottom: 1px dotted #C3C3C3; }
		div#wideContent .block ul li { padding: 8px 14px; background: transparent url(/media/EGFSN-li_square.gif) 0px 12px no-repeat; }
	div#wideContent .blockEnd { background: #ffffff url(/media/inab-block_bg-btm.png) left top repeat-y; height: 10px; font-size: 1px;}


/* <container - right> */

.home #container_right { width: 238px; margin: 0 0 0 10px;}

#container_right { float: left; width: 230px; margin: 0 0 0 10px;}

	#container_right .green_box {width: 230px; background: #ECF7F8 url(/media/inab-bg_green-side.gif) left top repeat-y; padding: 10px 0 0 0;}
	#container_right .greenbox_end { background: #ffeacf url(/media/EGFSN-bg_green-btm230.gif) bottom no-repeat; height: 15px; margin-bottom: 10px; }

	#container_right form {  padding: 10px; }

	#container_right .green_box ul { margin: 0px; }
	#container_right .green_box ul li { background: transparent url(/media/EGFSN-li_square.gif) 10px 14px no-repeat; border-bottom: 1px dotted #D4D4D2; margin: 0px; padding: 10px 10px 10px 24px;}

	#container_right .yellow_box ul {  margin: 0em 1em 0em 0.8em; list-style: none;}
	#container_right .yellow_box ul li { background: transparent url(/media/EGFSN-li_blue.gif) 0px 1px no-repeat; padding: 5px 0 10px 24px;}

	#container_right input.shade { background: #fff url(/media/EGFSN-form_bg.png) top left repeat-x; border: 1px solid #A2A193; margin: 0px 0px 10px 0px; width: 190px; padding: 4px 4px; font-family: Verdana, Arial, Helvetica, sans-serif;}
	#container_right select.shade { background: url(/media/EGFSN-form_bg.png) top left repeat-x; border: 1px solid #A2A193; margin: 0px 0px 10px 0px; width: 200px; height: 20px; padding: 0px 0px; font-family: Verdana, Arial, Helvetica, sans-serif;}
	#container_right select.shade option { background: #fff; margin: 0px;}

	#container_right form button.search {  background: url(/media/EGFSN-btn_search.gif) top left no-repeat; border: 0px; width: 83px; text-align: left; padding: 7px 0px 10px 10px; font-size: 1.2em;}

.home #container_right { width: 238px; margin: 0 0 0 10px;}
.home #container_right .greenbox_end { background: #ffeacf url(/media/EGFSN-bg_green-btm238.gif) bottom no-repeat;}
.home #container_right .green_box {width: 238px; background: #ECF7F8 url(/media/EGFSN-bg_green-side.gif) left top repeat-y; padding: 10px 0 0 0;}


/* <container - right> */

	#container_right .outerBox { background: #eeeeee; padding: 0 2px 2px 0; margin: 10px 0 5px 0; }
	#container_right .outerBox .innerBox { background: #ffffff; border: 1px solid #CEDADD; padding: 10px 10px 15px 10px;min-height:80px; } /*bottom padding was 20px*/
	/*#container_right .outerBox .innerBox img { padding-right: 10px;}*/
	#container_right .outerBox .innerBox p { margin: 0; color: #000000;}

	/*#container_right .outerBox .innerBox .right_text {float:right; padding:0; margin:0;}*/

	#container_right .selectBox { height: 50px; margin: 10px 0px 5px 0px; padding:  10px 10px 20px 10px; background: #ffffff url(/media/bg_side-Form.png) top left repeat-x;}
	#container_right .selectBox p { color: #1895AB; font-weight: bold; margin: 0;}
	#container_right .selectBox form { padding:0 10px 0 10px;}
	#container_right .selectBox form select { width: 150px;}
	#container_right .selectBox form button { color: #1895AB; background: transparent url(/media/btn_go.png) center no-repeat; width: 40px; height: 25px; padding: 0px 0px; border: 0px; margin: 0px;}
	html:first-child #container_right .selectBox form button { padding: 4px 0;}	/* Opera Only */
	#container_right .greyBox p { padding: 10px 0 0 0;}


/* <footer> */
#footer { margin: 20px 0 0 0; padding: 25px 0 0 0; font-size: 0.8em; background: transparent url(/media/EGFSN-bg_footer.png) top no-repeat; text-align: center;}

#footer a { color: #0066FF;}
#footer a:hover { text-decoration: none;}
#footer .b2top a { color: #0066FF; display: block; margin: 0px 2em 0 0; padding: 0 0 18px 20px; background: transparent url(/media/inab-back2top.png) left top no-repeat;}

#footer .small_forfas { padding-left: 3em; float: left; position: relative; top: -12px;} 

#footer .links { color: #0066FF;}
	#footer .links a { font-weight: normal; }



/* <extras> */
hr { height: 0; border: 0; border-top: 1px dotted #b4b4b4; width: 80%; margin: 10px auto;}

table { background: transparent; border-collapse: collapse; border: 1px solid #D9D9D9;}
table thead tr td, table th { background: #F4F4F1; color: #133b67; font-weight: bold; text-align: left; padding: 8px 20px 4px 8px; border: 1px solid #D9D9D9;}
table tbody tr td { padding: 9px; border: 1px solid #D9D9D9;}

table.nopadd { background: transparent; border-collapse: collapse; border: 1px solid #D9D9D9;}
table.nopadd thead tr td, table.nopadd th, table.nopadd tr th { background: #F4F4F1; color: #133b67; font-weight: bold; text-align: left; padding: 3px; border: 1px solid #D9D9D9;}
table.nopadd tbody tr td { padding: 3px; border: 1px solid #D9D9D9;}

table.blank {border: none; margin-bottom: 10px;}
table.blank thead tr td, table.blank th, table.blank tr th { background: none; color: #133b67; font-weight: bold; text-align: left; padding: 5px; border: 0px !important;}
table.blank tbody tr td, table.blank tr td {border: none; padding: 5px;}

div.bookmarks { padding: 5px 0; line-height: 18px; color: #000;}
div.bookmarks a { font-weight: normal; color: #E0A003 !important; }

#content ul.large  { margin: 0em 1em 0em 0.8em; list-style: none;}
#content ul.large li { background: transparent url(/media/EGFSN-li_blue.gif) 0px 1px no-repeat; padding: 5px 0 10px 24px;}
#content ul.large li a { }

#content ul { margin: 0 1em 0em 0.5em; list-style: none;}
#content ul li { background: transparent url(/media/EGFSN-li_square.gif) 0px 4px no-repeat; padding: 0px 0 5px 15px;}


#content ul#imagerotate {height:153px;}
#content ul#imagerotate li{ background: none; list-style-type: none; padding: 0; margin: 0;}
#content ul#imagerotate li a{ padding: 0; margin: 0;}
#content ul#imagerotate li img{ padding: 0; margin: 0;}

a.download { background: transparent url(/media/inab-download_bg.png) top right no-repeat; padding: 10px 50px 12px 0; line-height: 34px; color: #133b67 !important; font-weight: bold;}
a.download img { background: transparent url(/media/inab-download_lbg.png) top left no-repeat; padding: 8px 10px 6px 10px; vertical-align: top;}

#content img {border: 0px; margin: 0px;}
#content img.publ {border: 1px solid #ccc;}
#content img.noborder, #content span.noborder img, img[alt~='icon'] {border: none;margin: 0px;}
#content img.cover {margin: 0px 10px 10px 10px;}
#content img.l {margin: 0px 10px 10px 0px;}


/* <pagination> */
#content ul.pagination { list-style: none; margin: 0px; padding: 0px;}
#content ul.pagination li { line-height: 20px; background: none; float: left; padding: 2px; margin: 0px; }
#content ul.pagination li a { border: 1px solid #13656B; background: #13656B; color: #fff; padding: 1px 4px; float: left; width: 50px; display: block; }
#content ul.pagination li a:hover {  background: #1C99A2; color: #fff;}

#content ul.pagination li.light a { background:#4CAAAF; text-decoration: none;}
#content ul.pagination li.light a:hover { background:#74CACF; color: #000;}


/* <Additions - 05.09.08> */
div.printmail { text-align: center; float: right; padding: 0 20px 10px 0; }
div.printmail p a { float: left; display: block; color: #0066FF !important; text-decoration: none; padding: 5px 10px 5px 30px;  }
div.printmail p a.print { background: url(/media/icon_printer1.gif) 8px center no-repeat; }
div.printmail p a.mail { background: url(/media/icon_mail.gif) 8px center no-repeat;}

/* <additions: - 26.09.08> */
#fp_image { width: 634px; height: 153px; }
#fp_image #fp_snippet{ position: relative; float: right; width: 260px; height: 105px; padding: 10px 5px 0 0; color: #0D4A6F; font-size: 1.4em; font-weight: bold; }

#fp_image #fp_learnmore { position: relative; float: right; height: 25px; clear: both; text-align: right; padding: 15px 10px 0 20px;}

/* [frontpage image - black ]*/
#fp_image #fp_learnmore.black { position: relative; float: right; height: 25px; clear: both; text-align: right; padding: 15px 10px 0 20px;}
#fp_image #fp_learnmore.black a { color: #000; font-size: 1.2em; font-weight: bold; display: block; padding: 0 0 0 20px; background: transparent url(/media/fpblock_arrow-black.gif) left center no-repeat; }

/* [frontpage image - white ]*/
#fp_image #fp_learnmore.white { position: relative; float: right; height: 25px; clear: both; text-align: right; padding: 15px 10px 0 20px;}
#fp_image #fp_learnmore.white a { color: #fff; font-size: 1.2em; font-weight: bold; display: block; padding: 0 0 0 20px; background: transparent url(/media/fpblock_arrow-black.gif) left center no-repeat; }

/* [frontpage image - blue ]*/
#fp_image #fp_learnmore.blue { position: relative; float: right; height: 25px; clear: both; text-align: right; padding: 15px 10px 0 20px;}
#fp_image #fp_learnmore.blue a { color: #0066FF; font-size: 1.2em; font-weight: bold; display: block; padding: 0 0 0 20px; background: transparent url(/media/fpblock_arrow-blue.gif) left center no-repeat; }

/* [frontpage image - grey ]*/
#fp_image #fp_learnmore.grey { position: relative; float: right; height: 25px; clear: both; text-align: right; padding: 15px 10px 0 20px;}
#fp_image #fp_learnmore.grey a { color: #7f7f7f; font-size: 1.2em; font-weight: bold; display: block; padding: 0 0 0 20px; background: transparent url(/media/fpblock_arrow-grey.gif) left center no-repeat; }


/* <additions: - 07.10.08> */

	/* [LeftCol Yellow Box] */
	#rightbox_left div.yellow_box { width: 165px; background: #ffeacf url(/media/EGFSN-bg_shade-side.gif) left top repeat-y; padding: 0px 10px;}
		#rightbox_left div.yellow_box img { padding: 10px 5px 5px 0;}
		#rightbox_left div.yellow_box p { padding: 10px 0 0 0; margin: 0px !important; background: none !important;}
		#rightbox_left div.yellowbox_end { background: #F4F4F1 url(/media/inab-bg_shade-btm185.gif) bottom no-repeat; height: 15px; width: 185px; margin: 0px;}

		#rightbox_left div.yellow_box form { padding: 10px 0 0 0;}
		#rightbox_left div.yellow_box form input.publicsQuery { background: #fff url(/media/EGFSN-form_bg.png) top left repeat-x; border: 1px solid #A2A193; margin: 0px; width: 150px; padding: 4px 4px; font-family: Verdana, Arial, Helvetica, sans-serif;}
		#rightbox_left div.yellow_box form input { display: inline; vertical-align: top;}

	#rightbox_left h3.yellow { background: #128FA6 url(/media/inab-head_185-Yellow.png) top left no-repeat;  }
	#rightbox_left div.yellow_box ul { margin: 0em 1em 0em 0.8em !important; padding: 1em 0 0 0 !important; list-style: none; background: none !important;}
	#rightbox_left div.yellow_box ul li { padding: 0px !important; background: none !important; }
	#rightbox_left div.yellow_box ul li a { background: transparent url(/media/EGFSN-li_blue.gif) 0px 1px no-repeat !important; padding: 5px 0 8px 24px !important; }
	#rightbox_left div.yellow_box ul li a:hover { background: transparent url(/media/EGFSN-li_blue.gif) 0px 1px no-repeat !important; padding: 5px 0 8px 24px !important; }


table tbody tr.new td { font-weight: bold; }


.files a {
padding-left: 25px;
display: block;
margin-top: -18px;
}


/* <sitemap> */ 

/* [level 1] */ 
.sitemap ul { margin: 0px; padding: 0px; border: none;} /* border: 1px 
solid #efefef; */ 
.sitemap> ul > li:first-child { margin: 0; padding: 4px 0 0 0px; background: 
transparent url(/media/EGFSN-li_blue.gif) 0px 1px no-repeat!important; }  
.sitemap ul li a { font-weight: bold; font-size: 1.2em; display: block; 
padding-top: 3px;} 

/* [level 2] */ 
.sitemap ul li ul { padding: 4px 0 0 0px; margin: 5px 0 0 0;font-size: 
1.0em;} 
.sitemap ul li ul li { margin: 0; padding: 4px 0 0 20px; background: 
transparent url(/media/EGFSN-li_blue.gif) 0px 1px no-repeat;} 
.sitemap ul li ul li a { display: inline; font-weight: bold; padding: 
0px; 
} 

/* [level 3] */ 
.sitemap ul li ul li ul { padding: 10px 0 0 0; font-size: 0.8em; 
margin-left: 
5px;} 
.sitemap ul li ul li ul li { /*border-left: 1px solid #ccc;*/ padding: 
5px 0px 
5px 20px; background: transparent url(/media/EGFSN-li_square.gif) 7px 
8px 
no-repeat; } 
.sitemap ul li ul li ul li a { display: inline; padding: 0px; 
font-weight: 
normal; } 

/* [level 4] */ 
.sitemap ul li ul li ul li ul li a { font-weight: normal } 

#content .flexslider ul { margin: 0; padding: 0; list-style-type: none; background-image: none; }
#content .flexslider ul li { padding: 0; margin:0;}

.sitemap ul li ul li {
    background: url("/media/EGFSN-li_square.gif") no-repeat scroll 7px 5px transparent !important;
}

#content ul li {
    background: url("/media/EGFSN-li_square.gif") no-repeat scroll 0 4px transparent;
    padding: 0 0 5px 21px;
}



#fp_snippet {margin-top:-150px;}
#fp_learnmore {margin-top: -40px;}

#mainmenu .search input.queryBox {
    background-color: #fff;
    border: medium none;
    display: inline;
    margin: 0;
    padding: 2px;
    width: 160px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin-left: 5px;
     vertical-align:top;
}

.site-search {
    margin-top: 8px;
    margin-left: 17px;
}

.search-btn {
    background-image: url('inab-search_icon.gif');
   height: 22px;
   border-width: 0px; margin-left: -10px; width: 30px;
   margin-top: 1px;
}



.pdf  {
   background: url("/media/icon_pdf.png") no-repeat;
   padding-top: 5px;  padding-left: 25px;
  
}

 .doc {  
    background: url("/media/icon-word.gif") no-repeat;
    padding-left:25px;  padding-top: 5px;
}

#history {margin-left: 20px; margin-top: 8px;}

.home_pubText {margin-top:-85px;}

.active > a { font-weight: bold!important;}
.noborder {margin-right: 5px!important;}